/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.cbp-hrmenu {
    display: block;
    float: left;
    position: relative;
    z-index: 1000!important;
    width: 100%;
    border-bottom: 1px solid #eee;
    background: #fff;
}

.cbp-hrmenu .wrapper{
    padding: 0!important;
}

#menucontainer {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

/* general ul style */
.cbp-hrmenu #menucontainer ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu #menucontainer > ul {
    float: left!important;
	margin: 0 auto;
	padding: 0.85em 1.2em 0;
}

.cbp-hrmenu li i {
    font-size: 1em;
    float: right;
    display: block;
    padding: 0.5em 0 0.95em;
    vertical-align: text-bottom;
    cursor: pointer;
    position: relative;
    border-bottom: 5px solid transparent;
}

.cbp-hrmenu #menucontainer > ul > li.jhover > i,
.cbp-hrmenu #menucontainer > ul > li.jhover > a {
    border-bottom: 5px solid #004890!important;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

.cbp-hrmenu #menucontainer .cbp-hrsub-inner {
    max-width: 1200px;
	margin: 0 auto;
	padding: 0 1.2em 0 0;
}

.cbp-hrmenu #menucontainer .cbp-hrsub-inner li ul {
    padding: 0 0 0 0;
}

.cbp-hrmenu #menucontainer > ul > li {
	display: inline-block;
    padding-right: 0.75em;
}

.cbp-hrmenu #menucontainer > ul > li > a {
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 18px 16px 0;
    letter-spacing: 1px;
    color: #323232;
    display: inline-block;
    outline: none;
    text-decoration: none!important;
    text-transform: uppercase;
    border-bottom: 5px solid #fff;
    vertical-align: text-top;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

.cbp-hrmenu #menucontainer > ul > li > a:hover {
    color: #004890;
	border-bottom: 5px solid #004890;
}
.cbp-hrmenu #menucontainer > ul > li.cbp-hropen > a,
.cbp-hrmenu #menucontainer > ul > li.current-menu-item > a,
.cbp-hrmenu #menucontainer > ul > li.cbp-hropen > i,
.cbp-hrmenu #menucontainer > ul > li.current-menu-item > i{
border-bottom: 5px solid #004890;
}
.cbp-hrmenu #menucontainer > ul > li.cbp-hropen a,
.cbp-hrmenu #menucontainer > ul > li.cbp-hropen > a:hover {
	
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
    visibility:hidden;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    background: #fff;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
    left: 0;
    padding-bottom: 0;
}

.cbp-hropen .cbp-hrsub {
    visibility:visible;
    max-height: 900px;
    padding: 13px 0 10px;
    border-bottom: solid 6px #004890;
    border-top: solid 1px #004890;
}

.cbp-hrmenu .cbp-hrsub-inner ul > div {
    width: 33%;
    float: left;
    padding: 10px 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrmenu .cbp-hrsub-inner ul > div > li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    display: block;
    padding: 10px 16px 2px 16px;
    font-weight: 400;
    color: #333333;
    text-decoration: none!important;
    border-bottom: 2px solid #fff;
}

.cbp-hrmenu .cbp-hrsub-inner ul > div > li a:hover,
.cbp-hrmenu .cbp-hrsub-inner ul > div > li.current-menu-item a:hover {
    color: #004890;!important;
}

.cbp-hrsub h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: none!important;
    color: #333333;
    padding: 2em 0 0.3em;
    margin: 0;
}

.cbp-hrsub h4:hover,
.cbp-hrsub li.current-menu-item h4{
    color: #004890;
}

.hidden-header>a{
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0!important;
  position: absolute;
  width: 1px;
  font-size: 0%!important;    
}

.header ul, .header li {
    margin: 0;
    padding: 0;
}

.header .side-menu-btn {
    float: right;
    position: relative;
}

.header .side-menu-btn > ul > li {
    float: left;
    list-style: none;
    padding: 21px 0 20px;
    margin-left: 20px;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

.menu-header h2 {
	font-size:20px!important;
	color:#004890!important;
	margin-bottom:5px!important;
}
.menu-header p {
	text-transform:inherit!important;
	font-size:12px;
	line-height:18px!important;
	margin-bottom:17px!important;
}

.dropdown-image {
	width: 100%;
	height: 100px;
	display: block;
	background-position: center center;
	background-size:cover;
	margin-bottom:20px;
}

.mainmenuinfo {
    font-size: 13px!important;
    text-transform: uppercase;
    border:solid 2px #004890!important;
	border-radius:2px!important;
	background-color:#fff!important;
	color:#004890!important;
	width:auto!important;
	font-weight:bold!important;
	float:left;
	padding:7px 20px!important;
	margin-bottom:15px!important;
}

.mainmenuinfo:hover {
	background-color:#004890!important;
	color:#FFF!important;
}


#menu-dropdown {
    display: none;
}

#menu-dropdown:hover {
    color: #004980;
    cursor: pointer;
}

/*media queries */

@media screen and (max-width: 1300px) {
    #menucontainer {
        width: 100%!important;
    }
    .cbp-hrmenu #menucontainer .cbp-hrsub-inner {
        padding: 0 1.2em!important;
    }
}

@media screen and (max-width: 52.75em) { 

    #menucontainer {
        width: 100%!important;
    }
    
	.cbp-hrmenu #menucontainer{
		font-size: 80%;
	}

}

@media screen and (max-width: 991px) { 
    .cbp-hrmenu {
        padding-top: 0;
        border-bottom: 1px solid #ededed;
    }
    
    .header .side-menu-btn > ul > li {
        padding: 12px 0 14px;
    }
    
    .side-menu-btn li i {
        font-size: 15px!important;
    }
    /*.site-branding {
        width: 100%;
        display: block;
    }*/
    
    .site-logo {
        float: left;
        width: 85%;
        margin: 0.5rem 0rem 0.5rem 0rem;
        padding-left: 2em;
        display: block;
    }
    
    #menu-dropdown {
        display: block;    
    }
    
    .mega-menu {
        display: none;
    }
    
    .top-menu {
        display: none!important;
    }
    
    .header-search,
    .mini-menu {
        width: 100%;
        margin-bottom: 5px;
    }
    .header-search .search-form {
        display:inline-block;
    }
    .mailinglist-sgnup input {
        width: 100%!important;
    }
    #menucontainer {
        width: 100%!important;
    }
    #menucontainer .menu {
        display: none;
    }
	.cbp-hrmenu #menucontainer{
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu #menucontainer > ul,
	.cbp-hrmenu #menucontainer .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu #menucontainer .cbp-hrsub-inner {
		padding: 0 1rem;
		font-size: 75%; 
	}
    
    .cbp-hrmenu #menucontainer .cbp-hrsub-inner ul > li > a,
        .cbp-hrmenu #menucontainer .cbp-hrsub-inner ul > li > a > h4{
        font-size: 13px!important;
        line-height: 1.4!important;
        padding: 7px 16px 7px 16px;
        border-bottom: 0px solid #fff;
    }
    
	.cbp-hrmenu #menucontainer > ul > li {
		display: block;
        position: relative;
        float: left;
        width: 100%;
		box-shadow: 0px 0px 0px rgba(0,0,0,0);
        border-bottom: 1px solid #ededed;
	}

	.cbp-hrmenu #menucontainer > ul > li.menu-item-has-children > a { 
		display: block;
        width: 90%;
        float: left;
		padding: 1em 3em;
	}
    
    .cbp-hrmenu #menucontainer > ul > li > a { 
		display: block;
        width: 100%;
        float: left;
		padding: 1em 3em;
	}
    
	.cbp-hrmenu #menucontainer .cbp-hrsub { 
		position: relative;
        border-top: 0px solid #d7d7d7;
        border-bottom: 0px solid #d7d7d7;
	}
    
    .cbp-hropen .cbp-hrsub {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .cbp-hrsub {
        background: #f2f2f2!important;
    }
    
    .cbp-hrmenu #menucontainer > ul > li.jhover > i,
    .cbp-hrmenu #menucontainer > ul > li.jhover > a {
        border-bottom: 5px solid transparent!important;
    }
    
    .cbp-hrmenu #menucontainer > ul > li.cbp-hropen > a,
    .cbp-hrmenu #menucontainer > ul > li.current-menu-item > a,
    .cbp-hrmenu #menucontainer > ul > li.cbp-hropen > i,
    .cbp-hrmenu #menucontainer > ul > li.current-menu-item > i{
        border-bottom: 5px solid transparent;
    }
    
	.cbp-hrsub #menucontainer h4 {
		padding-top: 0.6em;
	}
    .cbp-hrmenu #menucontainer > ul > li {
        padding-right: 0;
    }
    .cbp-hrmenu #menucontainer li i{
        border-left: 1px solid #ededed;
        width: 52px;
        text-align: center;
        padding: 1.1em 0;
        margin-left:  0;
        margin-bottom: 0;
        top: 0;
        right: 0;
        z-index: 10;
        position: absolute;
    }
    .cbp-hrmenu #menucontainer li i:hover{
        border-radius: 0;    
    }
    
    .cbp-hrmenu #menucontainer li i::before {
		top:21px!important;
        content: '';
        position: absolute;
        left: 21px;
        top: 26px;
        display: block;
        width: 11px;
        height: 1px;
        background: #323232;
        z-index: 99;
	}
	.cbp-hrmenu #menucontainer li i::after {
		top:16px!important;
        content: '';
        position: absolute;
        top: 21px;
        left: 26px;
        display: block;
        width: 1px;
        height: 11px;
        background: #323232;
        z-index: 99;
	}
    
    .cbp-hrmenu #menucontainer li.cbp-hropen i::after {
        height: 1px!important;
    }
}
@media screen and (max-width: 767px) { 
    .fixed-at-top .header .logo a {
        width: 200px;
    }
    .logo2 a {
        width: 105px;
        margin-top: 2px;
    }
}
@media screen and (max-width: 450px){
    .fixed-at-top .header .logo a {
        width: 150px;
    }
    .logo2 a {
        width: 70px;
        margin-top: 4px;
    }
}
@media screen and (max-width: 36em) { 
	.cbp-hrmenu #menucontainer .cbp-hrsub-inner > ul > div {
		width: 100%;
		float: none;
		padding: 0;
	}
}

.site-main {
    overflow: hidden;
    position: relative;
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.postnav-container {
    overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#cooler-nav{clear: both; height: 100px; padding-top: 10px; margin: 0 0 40px; border-top: 1px solid #ccc;}
#cooler-nav .nav-box{background: #e9e9e9; height: 100px; margin-bottom: 10px;}
#cooler-nav img {object-fit: cover; font-family: 'object-fit: cover;'; height: 100%;}
#cooler-nav .previous img{float: left; margin: 0 10px 0 0;}
#cooler-nav .next img{float: right; margin: 0 0 0 10px;}
#cooler-nav p{font-family: 'Arvo'; word-wrap: break-word; font-weight: 700; text-align: center; margin: 5px 10px 0; font-size: 12px; padding: 10% 0;}
#cooler-nav .previous{float: left; vertical-align: middle; width: 250px;}
#cooler-nav .next{float: right; width: 250px;}
@media screen and (max-width: 400px){#cooler-nav .nav-box{width: 100%!important;}}